body { background-color:#FFFFFF; color:#000; font:76% Arial, Helvetica, sans-serif; margin:10px; padding:0;}
a {color:#000099; font-weight:700; text-decoration:none;}
a:visited {color:#000099; text-decoration:none;}
a:hover {color:#0099FF; text-decoration:underline;}
a:active {color:#0099FF; text-decoration:underline;}
a img {border:0;}
p {margin:0 0 18px 10px;}
ul,ol,dl {font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol {margin:4px 0 4px 35px;}
h1 {color:#4088b8; font-size:3.6em; letter-spacing:-3px; margin:0 0 20px 25px;}
h1 a {color:#4088b8; text-transform:none;}
h2 {border-bottom:4px solid #dadada; color:#FF6600; font-size:1.4em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 2px 5px;}
#wrap {width:650px;}
#header {margin:0;}
#sidebar {float:left; line-height:1.4em; margin:0 4px 5px 0; padding:1px 0 0; width:155px;}
#sidebar ul {font-size:0.8em; list-style:none; margin:0; padding:0 0 15px 10px;}
#sidebar li {list-style:none; margin:0 0 4px; padding:0;}
#sidebar li a {font-size:1.1em; font-weight:700; padding:0;}
#sidebar ul ul {line-height:1.1em; margin:4px 0 3px 15px; padding:0;}
#sidebar ul ul li a {font-weight:400;}
#sidebar h2 {margin:3px 0 8px;}
#content {float:right; line-height:1.4em; margin:0 4px 5px 0; padding:1px 0 0; text-align:left; width:475px;}
#content h2 {margin:3px 0 8px;}
#content #login {margin:0 0 0 15px;}
#content #sub_info {margin:0 0 0 15px;}
#content #custcare_info {margin:0 0 0 15px;}
#footer {border-top:1px dashed #999999; border-right:none; border-bottom:none; border-left:none; clear:both; color:gray; font-size:0.9em; line-height:1.6em; margin:0 auto; padding:8px 0; text-align:right;}
#footer a {color:#808080;}
.left {float:left; margin:0 15px 4px 0;}
.right {float:right; margin:0 0 4px 15px;}
.clear {clear:both;}
#error {color:#FF0000;}
label {margin-right: 10px; width: 175px; display: inline; text-align: left; position: relative; float: left;}
.tab {margin-right: 10px; width: 175px; display: inline; text-align: left; position: relative; float: left; font-weight:bold;}